﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29102.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sirius", "Sirius\Sirius.csproj", "{2913208B-60D9-4A01-9A97-8F1DCC1F7326}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Rpc", "Rpc\Rpc.csproj", "{CB90B6D3-77D8-4356-9F5F-5B6795D3BA18}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2913208B-60D9-4A01-9A97-8F1DCC1F7326}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2913208B-60D9-4A01-9A97-8F1DCC1F7326}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2913208B-60D9-4A01-9A97-8F1DCC1F7326}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2913208B-60D9-4A01-9A97-8F1DCC1F7326}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB90B6D3-77D8-4356-9F5F-5B6795D3BA18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB90B6D3-77D8-4356-9F5F-5B6795D3BA18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB90B6D3-77D8-4356-9F5F-5B6795D3BA18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB90B6D3-77D8-4356-9F5F-5B6795D3BA18}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E75448AB-34D2-4C5E-AC85-4B18BC5F9C7F}
	EndGlobalSection
EndGlobal
